# Generated by makepkg 7.0.0
# using fakeroot version 1.38
pkgname = kitty
pkgbase = kitty
xdata = pkgtype=pkg
pkgver = 0.47.0-1
pkgdesc = A modern, hackable, featureful, OpenGL-based terminal emulator
url = https://sw.kovidgoyal.net/kitty/
builddate = 1779194382
packager = Anke Boersma <demm@kaosx.us>
size = 69132884
arch = x86_64
gitrepo = apps
gitfolder = kitty
license = GPL-3.0
depend = cairo
depend = freetype2
depend = fontconfig
depend = harfbuzz
depend = hicolor-icon-theme
depend = lcms2
depend = libglvnd
depend = libpng
depend = libxkbcommon
depend = libxi
depend = nerd-fonts
depend = ncurses
depend = openssl
depend = python3-pygments
depend = wayland
depend = xxhash
depend = zlib
makedepend = go
makedepend = simde
makedepend = wayland-protocols
